<?xml version="1.0" encoding="utf-8"?>
<odoo noupdate="1">

    <!-- Since we are adding pricelists, we activate the feature -->
    <record id="base.group_user" model="res.groups">
        <field name="implied_ids" eval="[(4, ref('product.group_product_pricelist'))]"/>
    </record>

    <record id="main_pricelist" model="product.pricelist" forcecreate="True">
        <field name="name">Regular Pricelist</field>
        <field name="currency_id" ref="base.USD"/>
        <field name="company_id" ref="base.main_company"/>
        <field name="active" eval="True"/>
    </record>

    <record id="promo_pricelist" model="product.pricelist" forcecreate="True">
        <field name="name">Promo Pricelist</field>
        <field name="currency_id" ref="base.USD"/>
        <field name="company_id" ref="base.main_company"/>
        <field name="active" eval="True"/>
    </record>
    <record id="pricelist_item_promo_product" model="product.pricelist.item">
        <field name="pricelist_id" ref="promo_pricelist"/>
        <field name="applied_on">0_product_variant</field>
        <field name="product_id" ref="product.product_product_4c"/>
        <field name="compute_price">percentage</field>
        <field name="percent_price">33</field>
    </record>
    <record id="pricelist_item_promo_global" model="product.pricelist.item">
        <field name="pricelist_id" ref="promo_pricelist"/>
        <field name="applied_on">3_global</field>
        <field name="compute_price">percentage</field>
        <field name="percent_price">5</field>
    </record>

</odoo>
